@charset "utf-8";
/* CSS penzion kliska praha */

/* obecné nastavené */
body {
	background: url(img/bg.jpg) repeat-x top;
	background-attachment: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5E5E;
}

h1 {
	color: #8d3646;
	font-size: 18px;
	font-weight: bold;
	font-family: "Arial Black", Gadget, sans-serif;
	margin-top: 18px;
	margin-bottom: 7px;
	margin-left: 20px;
	z-index: 100;
}

.pod_h1 {
	width: 300px;
	height: 40px;
	position: absolute;
	margin-left: 20px;
	z-index: 0;
}

.odsazeni-h1 {
	font-weight: bold;
	font-size: 32px;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	color: #e1e1e1;
	font-family: "Arial Black", Gadget, sans-serif;
}

.stranka {
	width: 776px;
	margin: auto;
	margin-top: 10px;
	background-color: #FFF;
}

.banner {
	width: 776px;
	height: 278px;
	background: url(img/top.jpg) no-repeat;
	position: relative;
}

.menu {
	width: 768px;
	height: 39px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding-left: 8px;
	background: #FFF;
}

.menu img {
	float: left;
	border: none;
}

.cistic {
	clear: both;
}

.obsahova-cast {
	width: 776px;
	background: 
	background-color: #FFF;
}

.leva-strana {
	width: 238px;
	float: left;
	margin: 20px;
	margin-right: 0px;
}

.leva-strana .nadpis {
	width: 238px;
	height: 36px;
}

.leva-strana .nadpis-novinky {
	height: 31px;
	width: 238px;
}

.leva-strana .nadpis-odkazy {
	height: 34px;
	width: 238px;
}

.leva-strana .obsah {
	width: 200px;
	padding: 5px 19px;
	background: url(img/novinky_bg.jpg) repeat-y;
}

.leva-strana .obsah ul, .obsah-texty ul {
	padding-left: 0px;
	margin-left: 0px;
	list-style-image: url(img/sipka.gif);
	margin-top: 0px;
}

.leva-strana .bottom {
	width: 238px;
	height: 18px;
	background: url(img/novinky_bottom.jpg) no-repeat;
	margin-bottom: 20px;
}

.leva-strana .vlajky {
	width: 238px;
	height: 22px;
	text-align: center;
	margin-bottom: 10px;
}

.leva-strana .vlajky img {
	margin-right: 8px;
	border: none;
}

.obal_left_obsah {
	width: 757px;
	border-left: solid 1px #9d3a57;
	border-right: solid 1px #9d3a57;
	background: url(img/bg_top.jpg) no-repeat top;
	margin-left: auto;
	margin-right: auto;
}

.obsah-texty, .obsah-texty-mapy {
	float: left;
	width: 468px;
	margin: 20px 0px 20px 0px;
	position: relative;
	padding-left: 20px;
	padding-right: 10px;
}

.obsah-texty-mapy {
	padding-left: 10px;
	padding-right: 10px;
}

.obsah-texty-mapy img {
	border: 1px solid #CCC;
}

.obsah-texty .foto {
	width: 468px;
	text-align: center;
	margin-bottom: 20px;
}

.obsah-texty .foto img {
	border: 1px solid #9d3a57;
	margin-right: 4px;
	float: left;
}

.obsah-texty ul {
	margin-top: 15px;
}

.obsah-texty ul.vtextu {
	margin-left: 20px;
}

.odsazeni-polozky {
	padding-bottom: 10px;
}

.paticka {
	width: 776px;
	height: 35px;
	background: url(img/bottom.jpg) no-repeat;
	text-align: right;
	clear: both;
	padding-top: 5px;
}

.paticka span {
	margin-right: 25px;
	font-size: 11px;
}

.paticka a {
	text-decoration: none;
}

.paticka a:hover {
	text-decoration: underline;
}

.guestbook-nadpis {
	width: 460px;
	height: 20px;
	background: #A03A4F;
	border-top: 1px dotted #CCC;
	border-bottom: 1px dotted #CCC;
}

.guestbook-nadpis h2 {
	font-size: 14px;
	color: #FFF;
	margin-bottom: 0px;
	margin-top: 2px;
	margin-left: 10px;
}

.guestbook-zprava {
	width: 460px;
	background: #FFFFEA;
	margin-bottom: 15px;
	border-bottom: 1px dotted #CCC;
}

.guestbook-zprava .autor {
	margin: auto 15px;
}

.guestbook-zprava .zprava {
	margin: auto 15px;
}

.vpravo {
	float: right;
	margin-right: 15px;
}

.text-vlevo {
	text-align: left;
}

.input-pole {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #000;
}

.odsazeni-formular {
	padding-left: 20px;
}

.sirka-tloustka, #sirka-tloustka1 {
	font-weight: bold;
	height: 20px;
	vertical-align: middle;	
}

.form {
	margin: 10px auto 10px auto;
}








.tecky {
	background: url(img/hr_dotted02.gif);
}

.pozadi-tabulka {
	background: #FFFFEA;
}

.paticka {
	color: #5E5E5E;
	font-size: 11px;
}

.paticka a {
	text-decoration: none;
}

.paticka a:hover {
	text-decoration: underline;
}

.vystredeni {
	text-align: center;
	font-size: 12px;
}

.th-tabulky {
	background: #A03A4F;
}



.ctrnactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.trinactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.jedenactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.dvanactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5e5e5e;
}
.desitka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.sestnactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.pozadicko {
	background-attachment: fixed;
	background-image: url(img/main-bg.jpg);
	background-repeat: no-repeat;
}
.pozadicko2 {
	background-attachment: fixed;
	background-image: url(img/pozadicko2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tabulka-bg {
	background-attachment: fixed;
	background-image: url(img/tab-bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.main_top_bg {
	background-attachment: fixed;
	background-image: url(img/main_top_bg.jpg);
	background-repeat: repeat-x;
}
.bluelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26475E;
	text-decoration: none;
}
.bluelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFDCC6;
	text-decoration: none;
}

.km2-odkaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #304E6A;
	text-decoration:none;
}
.km2-odkaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #304E6A;
}
.km3-odkaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #304E6A;
	text-decoration:none;
}
.km3-odkaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #6c8337;
}
.km4-odkaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #304E6A;
	text-decoration:none;
}
.km4-odkaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	color: #304E6A;
}
.pozadicko {
	background-image: url(img/main_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;

}.osmnactka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.dvacitka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.dvan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
